<!-- ### $App Screen Footer ### -->
<footer class="bdT ta-c p-30 lh-0 fsz-sm c-grey-600">
    <span>igroove -
    Versione {{ version.versionInstalled }}
        {% if  version.versionInstalled==version.versionAvailable %}
            <i class="ti-check"></i>
            {% else %}
            <i class="ti-alert" title="{{ version.versionAvailable }}"></i>
        {% endif %}

    </span>
</footer>